//[passport](../../../index.md)/[com.yandex.passport.api.exception](../index.md)/[PassportPaymentAuthRequiredException](index.md)

# PassportPaymentAuthRequiredException

[passport]\
open class [PassportPaymentAuthRequiredException](index.md) : [PassportRuntimeUnknownException](../-passport-runtime-unknown-exception/index.md)

## Constructors

| | |
|---|---|
| [PassportPaymentAuthRequiredException](-passport-payment-auth-required-exception.md) | [passport]<br>open fun [PassportPaymentAuthRequiredException](-passport-payment-auth-required-exception.md)(@NonNullarguments: PaymentAuthArguments) |

## Functions

| Name | Summary |
|---|---|
| [getPaymentAuthArguments](get-payment-auth-arguments.md) | [passport]<br>@NonNull<br>open fun [getPaymentAuthArguments](get-payment-auth-arguments.md)(): [PassportPaymentAuthArguments](../../com.yandex.passport.api/-passport-payment-auth-arguments/index.md) |
